=== debian/changelog ===
ros-lunar-rqt-bag (0.4.12-0stretch) stretch; urgency=high

  * add support for opening multiple bag files at once (#25 <https://github.com/ros-visualization/rqt_bag/issues/25>)
  * fix debug/warning messages for unicode filenames (#26 <https://github.com/ros-visualization/rqt_bag/issues/26>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Mar 2018 07:00:00 -0000

ros-lunar-rqt-bag (0.4.11-0stretch) stretch; urgency=high

  * fix regression from version 0.4.10 (#17 <https://github.com/ros-visualization/rqt_bag/issues/17>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 01 Nov 2017 07:00:00 -0000

ros-lunar-rqt-bag (0.4.10-0stretch) stretch; urgency=high

  * fix regression from version 0.4.9 (#16 <https://github.com/ros-visualization/rqt_bag/issues/16>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 25 Oct 2017 07:00:00 -0000

ros-lunar-rqt-bag (0.4.9-0stretch) stretch; urgency=high

  * handle errors happening while loading a bag (#14 <https://github.com/ros-visualization/rqt_bag/issues/14>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 12 Oct 2017 07:00:00 -0000

ros-lunar-rqt-bag (0.4.8-0stretch) stretch; urgency=high

  * add rqt_bag.launch file (#440 <https://github.com/ros-visualization/rqt_common_plugins/pull/440>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Apr 2017 07:00:00 -0000

ros-lunar-rqt-bag (0.4.7-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Mar 2017 08:00:00 -0000

ros-lunar-rqt-bag (0.4.6-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Feb 2017 08:00:00 -0000

ros-lunar-rqt-bag (0.4.5-0stretch) stretch; urgency=high

  * fix Python 2 regression from version 0.4.4 (#424 <https://github.com/ros-visualization/rqt_common_plugins/issues/424>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 03 Feb 2017 08:00:00 -0000

ros-lunar-rqt-bag (0.4.4-0stretch) stretch; urgency=high

  * use Python 3 compatible syntax (#421 <https://github.com/ros-visualization/rqt_common_plugins/pull/421>)
  * fix race condition reading bag files (#412 <https://github.com/ros-visualization/rqt_common_plugins/pull/412>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-lunar-rqt-bag (0.4.3-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 Nov 2016 07:00:00 -0000

ros-lunar-rqt-bag (0.4.2-0stretch) stretch; urgency=high

  * add "From nodes" button to record mode (#348 <https://github.com/ros-visualization/rqt_common_plugins/issues/348>)
  * show file size of bag file in the status bar (#347 <https://github.com/ros-visualization/rqt_common_plugins/pull/347>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-lunar-rqt-bag (0.4.1-0stretch) stretch; urgency=high

  * fix mouse wheel delta in Qt 5 (#376 <https://github.com/ros-visualization/rqt_common_plugins/issues/376>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 May 2016 07:00:00 -0000

ros-lunar-rqt-bag (0.4.0-0stretch) stretch; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)
  * fix publishing wrong topic after scrolling (#362 <https://github.com/ros-visualization/rqt_common_plugins/pull/362>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 27 Apr 2016 07:00:00 -0000

ros-lunar-rqt-bag (0.3.13-0stretch) stretch; urgency=high

  * RQT_BAG: Ensure monotonic clock publishing.
    Due to parallelism issues, a message can be published
    with a simulated timestamp in the past. This lead to
    undesired behaviors when using TF for example.
  * Contributors: lsouchet

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 08 Mar 2016 08:00:00 -0000

ros-lunar-rqt-bag (0.3.12-0stretch) stretch; urgency=high

  * Added step-by-step playback capability
  * Contributors: Aaron Blasdel, sambrose

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 24 Jul 2015 07:00:00 -0000

ros-lunar-rqt-bag (0.3.11-0stretch) stretch; urgency=high

  * fix viewer plugin relocation issue (#306 <https://github.com/ros-visualization/rqt_common_plugins/issues/306>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 30 Apr 2015 07:00:00 -0000

ros-lunar-rqt-bag (0.3.10-0stretch) stretch; urgency=high

  * fix topic type retrieval for multiple bag files (#279 <https://github.com/ros-visualization/rqt_common_plugins/issues/279>)
  * fix region_changed signal emission when no start/end stamps are set
  * improve right-click menu
  * improve popup management (#280 <https://github.com/ros-visualization/rqt_common_plugins/issues/280>)
  * implement recording of topic subsets
  * sort the list of topics
  * update plugin scripts to use full name to avoid future naming collisions

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 01 Oct 2014 07:00:00 -0000

ros-lunar-rqt-bag (0.3.9-0stretch) stretch; urgency=high

  * fix visibility with dark Qt theme (#263 <https://github.com/ros-visualization/rqt_common_plugins/issues/263>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-lunar-rqt-bag (0.3.8-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 15 Jul 2014 07:00:00 -0000

ros-lunar-rqt-bag (0.3.7-0stretch) stretch; urgency=high

  * fix compatibility with Groovy, use queue_size for Python publishers only when available (#243 <https://github.com/ros-visualization/rqt_common_plugins/issues/243>)
  * use thread for loading bag files, emit region changed signal used by plotting plugin (#239 <https://github.com/ros-visualization/rqt_common_plugins/issues/239>)
  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Jul 2014 07:00:00 -0000

ros-lunar-rqt-bag (0.3.6-0stretch) stretch; urgency=high

  * fix closing and reopening topic views

