=== debian/control ===
Source: ros-lunar-rqt-bag
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: http://wiki.ros.org/rqt_bag
Standards-Version: 3.9.2

Package: ros-lunar-rqt-bag
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-lunar-python-qt-binding (>= 0.2.19), ros-lunar-rosbag, ros-lunar-rosgraph-msgs, ros-lunar-roslib, ros-lunar-rosnode, ros-lunar-rospy, ros-lunar-rqt-gui (>= 0.2.12), ros-lunar-rqt-gui-py
Description: rqt_bag provides a GUI plugin for displaying and replaying ROS bag files.
